std::gamma_distribution< _RealType >(3)

NAME
std::gamma_distribution< _RealType > -

SYNOPSIS

Detailed Description

  template<typename _RealType = double>class std::gamma_distribution< _RealType >
A gamma continuous distribution for random numbers. The formula for the gamma probability density function is: p(x|lpha,ttaGamma(lpha)} (x/t^{-x/

Definition at line 2504 of file random.h.

Author

Generated automatically by Doxygen for libstdc++ from the source code.